package com.ruoyi.app.model.request;

public class ExportSlaughterRelation {
    private Long[] ids;
    private Long[] supplierIds;

    public void setIds(Long[] ids)
    {
        this.ids = ids;
    }

    public Long[] getIds()
    {
        return ids;
    }

    public void setSupplierIds(Long[] supplierIds)
    {
        this.supplierIds = supplierIds;
    }

    public Long[] getSupplierIds()
    {
        return supplierIds;
    }
}
